version: 1.0.2
files:
  - url: TEIF-Manager-Setup-1.0.2.exe
    sha512: P+IP4roLRYs8wKFCjvGG9Ytn1NG5HpUF9/+JoRhMwaukplq1b9se4lQxGXEEh/0kQ1c5rSLmMneZgf13UJL8Xw==
    size: 115638348
path: TEIF-Manager-Setup-1.0.2.exe
sha512: P+IP4roLRYs8wKFCjvGG9Ytn1NG5HpUF9/+JoRhMwaukplq1b9se4lQxGXEEh/0kQ1c5rSLmMneZgf13UJL8Xw==
releaseDate: '2025-10-27T17:03:03.498Z'
